/* Start of CMSMS style sheet 'swinxs_menu' */
/* menu */

#menu {
  float: left;
  height: 75px;
  min-height: 150px;
  margin: 100px 10px 0 550px;
  position: relative;
  }

.landingpage #menu {
  margin: 76px 10px 0 360px;
  }

form#switchsite  {
   position: absolute !important;
    }

ul.clearfix  {
  margin-right: 120px;
  width: 100%;
  }

form#switchsite  {
  }

#menu ul  {
  margin: 0;
  padding: 0;
  }

#menu ul li.void  {
  filter: alpha(opacity=15);
	-moz-opacity:0.15;
	opacity: 0.15;
  }

dfn {
  display: none;
  }

#menu ul li {
  list-style: none;
  float: left;
  height: 20px;
  margin: 3px;
  padding-left: 20px;
  background: #eee url( ./media/swinxs/menuitem_left.png ) no-repeat left;
  }

#menu ul li a {
  white-space: nowrap;  
  display: block;
  font-size: 14px;
  line-height: 20px;
  padding-right: 20px;
  color: #fff;
  background: url(./media/swinxs/menuitem_right.png ) no-repeat right;
  }

#menu ul li#index {
  background-color: #6f7072;
  }

#menu ul li#products {
  background-color: #2863a9;
  }
  
#menu ul li#news {
  background-color: #44c0eb;
  } 
  
#menu ul li#games {
  background-color: #b17aae;
  }

#menu ul li#search-engine {
  background-color:#B17AAE;
}

#menu ul li#card-games {
  background-color: #b17aae;
  }

#menu ul li#audiobooks {
  background-color: #b17aae;
  }

#menu ul li#downloads {
  background-color: #fcc000;
  }
  
#menu ul li#faq {
  background-color: #b6d300;
  }
  
#menu ul li#parents {
  background-color: #e95f40;
  }

#menu ul li#purchase {
  background-color: #e95f40;
  }

#menu ul li#awards {
  background-color: #fcc000;
  }
  
#menu ul li#foto-s {
  background-color: #6f7072;
  }

#menu ul li#where-to-buy {
  background-color: #2863a9;
  }

#menu ul li#press {
  background-color: #44c0eb;
  }

#menu ul li#video {
  background-color: #fcc000;
  }

#menu ul li#swinxs {
  background-color: #e95f40;
  }

#menu ul li#developers {
  background-color: #b6d300;
  }


#menu ul li#swinxs-kennisnet-leren-van-de-toekomst {
  background-color: #E95F40;
  }


#menu ul li.currentpage, 
#menu ul li:hover {
  background: url( ./media/swinxs/active_menuitem_left.png ) no-repeat left;
  }
  
#menu ul li.currentpage a, 
#menu ul li a:hover {
  background: url( ./media/swinxs/active_menuitem_right.png ) no-repeat right;
}
 
body#page_index div#menu {
  height: 60px;
  min-height: 60px;
}

body#page_index div.Header div#menu,
body#page_landingpage div.Header div#menu {
  margin: 29px 10px 0 350px;
}
 
/* End of 'swinxs_menu' */


